Subject: Re: CCL:prediction of DeltaG (solv) from octanol

From: "Dr. Andreas Klamt" <[email-masked]>
Date: Wed, 02 Jan 2002 08:20:17 +0100

DeltaG(solv) of almost any molecule in any solvent can be calculted with COSMO-RS/COSMOtherm.
Gaussian98_A11 can write .cosmo files, which can be used as input for COSMOtherm. COSMOtherm then calculates the solvation
thermodynamics from the COSMO polarization charge densities of solvents and solutes. 

A demo version of COSMOtherm can be ordered from [email-masked]. 

Andreas

> Teodorico Ramalho schrieb:
> 
> Hi CCL's,
> 
>     I would like of make solvation calculation utilised PCM model with G98w, OCTANOL 1. This solvent is not defined to this
> type calculation. I used keyword: EPS to define dielectric constant and RSOLV to define solvent radius of ocatanol. However,
> the DeltaG (solv) no was calculed. Anybory know how I make to obtain DeltaG (solv) to some molecules in octanol with pcm model
> from G98 rev A11.
> 
>  Thank you for help me.
> 
> With kind regards,
> 
> Teodorico C. Ramalho.

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: 49-2171-73168-1  Fax: ...-9
e-mail: [email-masked]
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------